This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- I --
*******

I2O
     Intelligent Input/Output (Intel)

I2O
     Intelligent Input/Output [bus]

I4DL
     Interface, Inheritance, Implementation, Installation Definition
     Language (DME, OSF)

IA
     Identification and Authentication, "I & A"

IAA
     Initial Address Acknowledgment

IAAIL
     International Association for Artificial Intelligence and Law
     org., AI

IAB
     Internet Activities / Architecture Board (RFC 1160/1601, Internet)

IAC
     InterApplication Communication (Apple)

IAC
     International Association for Cybernetics org.

IAE
     ISDN AnschlussEinheit (ISDN, Telekom)

IAF
     Internet Address Finder (WWW)

IAHC
     Internet Ad Hoc Committee org., Internet

IAI
     Institut fuer Angewandte Informatik org.

IAK
     Internet explorer Administrator Kit (MS, Internet)

IAK2
     Internet Access Kit / 2 (IBM), "IAK/2"

IAM
     Initial Address Message

IANA
     Internet Assigned Numbers Authority (Internet)

IANW
     International Academic Networkshops conference

IAO
     [fraunhofer] Institut fuer Arbeitswirtschaft und Organisation
     org., Stuttgart

IAOG
     International ADMD Operators Group org., ADMD, X.400

IAP
     Internet Access Provider (Internet)

IAPR
     International Association on Pattern Recognition org.

IAR
     Initial Address Reject

IAS
     Interactive Application Systen (DEC)

IAT
     Information Access Technology (Provider)

IAUG
     International AIX User Group org., Unix, AIX, User group

IBASES
     Intel Baseline AGP System Evaluation Suite (AGP, Intel)

IBCN
     Integrated Broadband Communication Network

IBEX
     International Business EXchange network

IBFI
     Internationales Begegnungs- und Forschungszentrum fuer Informatik
     org., GI

IBFN
     Integriertes BreitbandFernmeldeNetz

IBM
     International Business Machines manufacturer

IBN
     Integrated Business Network

IC
     Integrated Circuit

ICA
     Independent Computing Architecture MS, Windows NT

ICA
     Information Connection Architecture (SGI)

ICA
     Integrated Chameleon Architecture (SGML)

ICA
     Integrated Communications Architecture

ICA
     Intelligent Communication Adapter (Banyan, VINES)

ICA
     International Communications Association org.

ICADD
     International Committee for Accessible Document Design org.

ICALP
     International Colloquium on Automata, Languages and Programming
     EATCS, conference

ICAN
     Individual Customer Access Network

ICAP
     Internet Calendar Access Protocol (TCP/IP, Lotus)

ICC
     Intelligent Communications Control

ICC
     International Color Committee org.

ICC
     International Conference on Communications conference

ICC
     Internode Communication Channel (SMP, Scalis)

ICCAD
     International Conference on Computer Aided Design IEEE, conference

ICCC
     InterClient Communication Convention (X-windows)

ICCC
     International Conference on Computer Comunication conference

ICCC
     International Council on Computer Comunication org.

ICCCM
     InterClient Communication Convention Manual (X-Windows)

ICCD
     International Conference on Computer Design IEEE, conference

ICCI
     International Conference on Computing and Information conference

ICCIMA
     International Conference on Computational Intelligence and
     Multimedia Applications AI, conference

ICCS
     Integrated Communications Cabling System (SNI)

ICD
     Installable Client Driver (OpenGL)

ICD
     International Code Designator (ATM)

ICDA
     Integrated Cached Disk-Arrays

ICDB
     Integrated Communications DataBase (DB)

ICDCS
     International Conference on Distributed Computing Systems (INRIA,
     IEEE-CS)

ICE
     In-Circuit-Emulation

ICF
     International Cryptographic Framework HP, cryptography

ICH
     Intelligent Connectzion Handling (BIG)

ICI
     Industrial Computing Initiative (LLNL, LANL, Cray, ..., HPC, MPP)

ICIA
     International Communications Industries Association org.

ICL
     International Computers Limited manufacturer, UK, USA, Japan,
     Fujitsu

ICM
     Image Color Matching (MS, Windows 95, API)

ICMC
     International Computer Music Conference fair

ICMP
     Internet Control Message Protocol  [version 4] (TCP/IP, RFC 792,
     Internet)

ICMPV6
     Internet Control Message Protocol  Version 6 (Internet, IPV6, RFC
     1885), "ICMPv6"

ICMX
     ??? [transport level interface standard]

ICONZ
     Internet Company Of New Zealand org., Usenet

ICOT
     Institute for new generation COmputer Technology org., Japan, FGCS

ICP
     Independent Content Provider (MSN)

ICP
     Intelligent Computer Peripherals manufacturer

ICP
     Interface Change Proposal

ICP
     Internet Caching Protocol (Internet)

ICR
     Intelligent Character Recognition

ICS
     IBM Cabling System

ICS
     International Classification for Standards (ISO)

ICSC
     Intelligent Channel/Storage Control, "IC/SC"

ICSI
     International Computer Science Institute org., USA

ICSS
     Internet Connection Secure Server (IBM, WWW)

ICU
     Instruction Cache Unit (CPU, POWER)

ICU
     Interactive Chart Utility (IBM, GDDM)

ICU
     ISA Configuration Utility (BIOS, PNP, ISA)

ICURYY
     I see you are too wise slang

ID
     IDentification

IDAC
     Infobus Data Access Component (Lotus, Java)

IDAPI
     Integrated Database API DB, IBM, Novell, Borland, predecessor,
     BDE, API

IDAS
     Interchange DAta Structure

IDB
     Integrated DataBase (DB)

IDBEF
     Integrated DataBase Extract Format (IDB, DB)

IDBTF
     Integrated DataBase Transaction Format (IDB, DB)

IDC
     Inter-Device Communication (IBM, OS/2)

IDC
     International Data Corporation

IDCT
     Inverse Discrete Cosinus Transformation

IDDD
     International Direct Distance Dialing

IDE
     Integrated Development Environment

IDE
     Integrated Drive Electronics (HDD)

IDEA
     International Data Encryption Algorithm cryptography

IDEA
     Internet Design, Engineering, and Analysis notes (IETF)

IDEF
     Integrated [CAM] DEFinition (CAM)

IDES
     International Demonstration and Education System (R/3, SAP)

IDG
     International Data Group org.

IDI
     Initial DOMAIN Identifier (NSAP, IDP)

IDIS
     Integrated Dealer and Importer System (MBAG)

IDL
     Interactive Data Language (Research Systems)

IDL
     Interface Definition Language (DCE, CORBA)

IDLE
     International Date Line, East [+1200] (TZ)

IDLW
     International Date Line, West [-1200] (TZ)

IDN
     Integrated Digital Network

IDOC
     Intermediate DOCuments (ALE, SAP)

IDOMENEUS
     Information and Data on Open MEdia for NEtworks of USers WWW, Uni
     Hamburg, Germany

IDP
     Initial DOMAIN Part (NSAP)

IDP
     Internet Datagram Protocol (XNS)

IDRC
     ??? Redundancy Check (Datenkompression)

IDS
     Information Delivery System

IDS
     Inter Data Systems [gmbh] manufacturer

IDS
     Internal Directory System

IDSS
     Interoperability Decision Support System

IDT
     Integrated Device Technology manufacturer

IDT
     Interrupt Descriptor Table

IDTRC
     Interrupt Descriptor Table Register Cache (IDT, CPU, Intel)

IDU
     Interface Data Unit

IDUPGSSAPI
     Independant Data Unit Protection Generic Security Service API
     (GSS, API), "IDUP-GSS-API"

IDV
     Individuelle DatenVerarbeitung

IDVC
     Integrated Data/Voice Channel

IE
     Information Element (ATM, ISDN)

IE
     Information Engineering

IEAAIE
     [international conference on] Industrial and Engineering
     Applications of Artificial Intelligence and Expert systems
     conference, ISAI, ..., AI, "IEA/AIE"

IEC
     Inter-Exchange Carrier (AT&T, MCI, LEC)

IEC
     International Electrotechnical Commission org., Schweiz

IECC
     Informix Enterprise Command Center (Informix)

IEE
     Institute of Electrical Engineers org., UK

IEEE
     Institute of Electrical and Electronic Engineers org., USA

IEEECS
     Institute of Electrical and Electronic Engineers - Computer
     Society org., IEEE, "IEEE-CS"

IEEJ
     ??? org.

IEF
     Information Engineering Facility

IEICE
     ??? org.

IEMMC
     Internet EMail Marketing Council Internet, org., Spam

IEMSI
     Interactive Electronic Mail Standard Identification

IEN
     Internet Engineering Notes

IEN
     Internet Experiment Notebook predecessor, RFC

IEPG
     Internet Engineering and Planning Group (Internet, RFC 1690)

IEPRC
     International Electronic Publishing Research Centre org., PIRA

IES
     Intelligent Emulation Switching (Epson)

IESE
     [fraunhofer] Institut fuer ??? Software Engineering org.

IESG
     Internet Engineering Steering Group (IETF)

IETF
     Internet Engineering Task Force org., IAB, Internet, RFC 1603

IETFWG
     Internet Engineering Task Force - Working Group (RFC 1603, IETF),
     "IETF-WG"

IETM
     Interactive Electronic Technical Manual

IETS
     Interim European Telecommunications Standards (GSM)

IEW
     Information Engineering Workbench (IBM)

IF
     Information Flow (IN)

IFAC
     International Federation for Automatic Control org., OEsterreich

IFAD
     Institute of Applied Computer Science Org., Denmark

IFC
     Internet Foundation Classes (ONE, Netscape, Java)

IFCM
     Independent Flow Control Messages (SSP)

IFD
     Information Flow Diagram (IRM)

IFE
     Internet Forum Europe fair

IFIOM
     Intelligent FDDI Input Output Module (SMC, ES/1, FDDI)

IFIP
     International Federation of Information Processing societies org.

IFMP
     Ipsilon Flow Management Protocol (IP)

IFNA
     International FidoNet Association org., Fido

IFP
     Instruction Fetch Pipeline (Motorola, CPU)

IFR
     Interleaved Frame Recording (Video)

IFS
     ICOT Free Software (ICOT)

IFS
     Installable File System (OS/2, DOS)

IFS
     Intelligent Fax System (Ricoh)

IFS
     Internal Field Seperator (Unix)

IGC
     Institute for Global Communications (USA)

IGD
     [fraunhofer] Institut fuer Graphische Datenverarbeitung Org.,
     Darmstadt, Germany

IGES
     Initial Graphics Exchange Specification (ANSI, USA, CIM, CAD)

IGMP
     Internet Group Management / Multicast Protocol (RFC 1112, IP)

IGN
     IBM Global Network network

IGOSS
     Industry/Government Open System Specification

IGP
     Interior Gateway Protocol

IGRP
     ??? Protocol (IPX)

IHV
     Independent Hardware Vendor

IIA
     Information Industry Association org.

IIASA
     International Institute for Applied Systems Analysis org.,
     OEsterreich

IICM
     Institute for Information processing and Computer supported new
     Media org., OEstereich

IID
     Interface IDentifier (COM)

IIIR
     Integration of Internet Information Ressources (IETF)

IIIS
     International Institute of Informatics and Systemics org., USA

IIL
     Integrated Injection Logic

IIN
     Integrated Information Network

IIOP
     Internet Inter-ORB Protocol (CORBA, Internet, ONE, GIOP, TCP/IP)

IIP
     Interoperability Improvement Panel

IIRC
     If I Remember/Recall Correctly Usenet, IRC, slang

IIS
     [fraunhofer] Institut fuer Integrierte Schaltungen org.

IIS
     Intelligence Information System mil.

IIS
     Internet Information Server (MS)

IISP
     Interim Inter-Switch Signaling Protocol (P-NNI, ATM)

IIT
     Integrated Information Technology

IITF
     Information Infrastructure Task Force org., USA

IJCAI
     International Joint Committee / Conference on Artificial
     Intelligence conference, Org., AI

IKE
     IBM Kiosk for Education (IBM)

IKP
     Internet Keyed Payment [protocols] (IBM, WWW), "iKP"

ILFA
     Integrierte Logische Funktionen fuer Anwendungen IWBS, Uni
     Karlsruhe, Uni Duisburg, Germany

ILLIGAL
     ILLinois Genetic Algorithm Laboratory org., Uni Illinois, USA,
     "IlliGAL"

ILLINET
     ILlinois LIbrary NETwork network, USA

ILMI
     Interim Link / Local Management Interface (ATM)

ILPNET
     [european] Inductive Logic Programming scientifc NETwork

ILS
     Intelligente LernSysteme

IM
     Information Management

IM
     Interface Module

IMA
     Interactive Multimedia Association org.

IMA
     International MIDI Association org.

IMAC
     Isochronous Media Access Control (FDDI), "I-MAC"

IMACS
     International ??? org.

IMAIL
     Intelligent MAIL

IMAL
     Integrated Media Architecture Laboratory Bell, org., USA

IMAP
     Internet Message Access Protocol (RFC 2060)

IMB
     Intel Media Bench

IMC
     ??? org., "IM&C"

IMC
     Information Management Concept

IMCO
     In My Considered Opinion slang, Usenet, IRC

IMDB
     Internet Movie DataBase (Internet, WWW, DB)

IME
     Input Method Editor (MS, Windows)

IMEI
     International Mobile Equipment Identity (MS, GSM)

IMG
     IMplementation Guide (R/3, SAP)

IMHO
     In My Humble Opinion slang, Usenet, IRC

IMIA
     International Medical Informatics Association

IML
     Initial Machine Load

IMMD
     Institut fuer Mathematische Maschinen und Datenverarbeitung Org.,
     Uni Erlangen, Germany

IMNSCO
     In My Not So Considered Opinion slang, Usenet, IRC

IMNSHO
     In My Not So Humble / Honest Opinion slang, Usenet, IRC

IMO
     In My Opinion slang, Usenet, IRC

IMP
     Interface Message Processors (ARPANET, MILNET)

IMPACT
     Information Market Policiy ACTions (ECHO)

IMR
     Information Management Representitive (IM)

IMR
     Internet Monthly Report (Internet)

IMR
     Interrupt Mask Register

IMS
     [fraunhofer] Institut fuer Mikroelektronische Schaltungen und
     systeme Org., Dresden, Germany

IMS
     Information Management System (IBM)

IMS
     Integrated Management System

IMS
     Integrated Measurement Systems [inc] manufacturer

IMS
     Intelligent Manufacturing System (MITI)

IMS
     International Meta Systems manufacturer

IMSESA
     Information Management System/Enterprise Systems Architecture
     (IBM), "IMS/ESA"

IMSI
     International Mobile Subscriber Identity (MM, GSM)

IMSO
     Integrated Micro Systems Operation (Intel)

IMSP
     nternet Message Support Protocol (Internet)

IMSVS
     Information Management System/Virtual Storage, "IMS/VS"

IMTC
     International Multimedia Teleconferencing Consortium org., MS,
     Intel, Apple, IBM, SNI, AT&T, ...

IN
     Individual Network [e.v.] org., ISP

IN
     Intelligent Network

INA
     Intelligent Network Architecture (IN)

INAP
     Intelligent Network Application Protocol (IN)

INCM
     Intelligent Network Conceptual Model (IN)

INDC
     [international conference on] Information Networks and Data
     Communication IFIP, conference

INET
     International NETworking conference conference, "iNET"

INGRES
     INteractive Graphic REtrieval System

INL
     Inter Node Link

INMS
     Integrated Network Management System

INN
     Inter Node Network

INNC
     International Neural Network Conference INNS, conference

INNS
     International Neural Network Society org., AI

INOC
     Internet Network Operations Center

INPOL
     INformationssystem der POLizei

INRIA
     Institut National de Recherche en Informatique et Automatique
     Org., France

INSITS
     INternational Symposium on IT Standardization conference, IFIP, GI

INST
     INformation Standards and technology Standardization

INTAP
     Interoperability Technology Association for Information Processing
     org.

INTEL
     INtegriertes TEileLogistiksystem (MBAG)

INTERNIC
     Inter Network Information Center org., Internet, "InterNIC"

INX
     INformation eXchange

INXS
     INternet eXchange Service (ECRC)

IO
     Input/Output, "I/O"

IOC
     Initial Operational Capability

IOC
     Input / Output Controller

IOC
     Input/Output Cluster (Cray, I/O)

IOCCC
     International Obfuscated C Code Contest

ION
     Internetworking Over NBMA (LIS, LAG, ATM, NBMA)

IONL
     Internal Organization of the Network Layer (OSI)

IOOC
     Integrated Optics and Optical fiber Communication conference

IOP
     Input / Output Processor

IOPL
     Input Output Privilege Level

IOS
     Internetworking Operating System (Cisco, OS)

IOS
     InterOrganizational Systems

IOTE
     Initial Operational Test and Evaluation, "IOT & E"

IOUG
     International Oracle Users Group org., DB, Oracle, User group

IP
     Information Provider

IP
     Instruction Pointer [register] CPU, Intel, assembler

IP
     Intellectual Property

IP
     Intelligent Peripheral (IN)

IP
     Internet Protocol [version 4] (RFC 791)

IPA
     [fraunhofer] Institut fuer Produktionstechnik und Automation org.,
     Stuttgart

IPA
     Information Processing promotion Agency org., MITI, Japan

IPC
     Internet Privacy Coalition (Internet)

IPC
     InterProcess Communications [protocol]

IPCE
     InterProcess Communication Environment

IPCP
     [PPP] Internet Protocol Control Protocol (PPP, RFC 1332)

IPCR
     International Conference on Pattern Recognition conference, IAPR

IPCS
     Informatique et Calcul Parallele de Strasbourg Org., France, HPC

IPCS
     Interactive Problem Control System

IPD
     Intelligent Printer Data

IPDS
     IBM Personal Dictation System IBM, voice processing

IPDS
     Intelligent Printer Data Stream (IBM, CCS)

IPDU
     Internet Protocol Data Unit (PDU)

IPDVMRP
     IP Distance Vector Multicast Routing Protocol (RFC 1075, IP),
     "IP-DVMRP"

IPE
     Integrated Programming Environment

IPES
     Improved Proposed Encryption Standard (IDEA)

IPFC
     Information Presentation Facility Compiler (IBM, OS/2)

IPG
     International Programmers Guild org.

IPG
     InterPacket Gap (IPX, IP (???))

IPI
     Intelligent Peripheral Interface [protocol]

IPL
     Initial Program Load

IPM
     Impulses Per Minute

IPM
     InterPersonal Messaging

IPM
     Interruptions Per Minute

IPMS
     InterPersonal Messaging System

IPN
     Info Pool Network (ISP)

IPNG
     Internet Protocol Next Generation (IP, RFC 1550/1752), "IPng"

IPOC
     Interim Policy Oversight Committee (Internet, TLD)

IPP
     Internet Presence Provider (Internet)

IPS
     Information Processing Standards

IPSE
     Integrated Programming Support Environment (CASE)

IPSEC
     Internet Protocol SECurity org., Internet, IETF, DES

IPSJ
     Information Processing Society of Japan org., Japan

IPSP
     Internet Protocol Security Protocol

IPTC
     International Press Telecommunications Council org.

IPTD
     [microsoft] Internet Platform and Tools Division (MS)

IPU
     Intelligent Processing Unit

IPU
     ISDN-datex-P-Umsetzer

IPV6
     Internet Protocol Version 6 (IP, RFC 1883/1884), IPv6

IPVR
     Institut fuer Parallele und Verteilte Rechensysteme org., Uni
     Stuttgart

IPW
     Incremental Packet Writing (CD-R)

IPX
     Internet Packet eXchange (Novell, Netware)

IPXCP
     [PPP] Internetwork Packet eXchange Control Protocol (PPP, RFC 1552)

IPXODI
     IPX Open Datalink Interface (Novell, Netware)

IPXSPX
     IPX / Sequenced Packet eXchange (Novell, Netware), "IPX/SPX"

IPXWAN
     Internet Packet eXchange over various WAN media (Novell, IPX, WAN,
     RFC 1634)

IR
     Interface Repository (ORB)

IR
     Internet Registry

IRC
     InformationsRessourcen Controlling (IM)

IRC
     Internet Relay Chat [protocol] (RFC 1459, Internet)

IRCS
     Institute for Research in Cognitive Science org., Uni
     Pennsylvania, USA

IRDA
     InfraRed Data Association Org., manufacturer, "IrDA"

IRDS
     Information Resource Dictionary System (ANSI, ISO, IM)

IRF
     Integer Register File (DEC, Alpha, CPU)

IRIS
     Institute for Robotics and Intelligent Systems org., Canada

IRL
     In Real Life slang, Usenet, IRC

IRLMPTP
     InfraRed ??? (IRDA), "IrMLP/TP"

IRM
     Information Resources Management

IRQ
     Interrupt ReQuest

IRR
     Interrupt Request Register

IRRP
     Inter-DOMAIN Routing Protocol (ISO 10747)

IRSG
     Internet Research Steering Group org., Internet

IRTF
     Internet Research Task Force (IAB, Internet)

IRTP
     Internet Reliable Transaction Protocol (RFC 938)

IRV
     International Reference Version [character set] (ISO, IS 646)

IS
     Intermediate System (ATM)

IS
     International Standard (ISO)

IS
     International Supplement (ODT)

ISA
     Industry Standard Architecture (PC)

ISA
     Instruction Set Architecture (CPU)

ISA
     Integrated Systems Architecture (ESPRIT, ANSA)

ISA
     Interactive Services Association org., USA

ISADS
     International Symposium on Autonomous Decentralized Systems
     IEEE-CS, conference

ISAGAT
     Industry Standard Architecture - Guaranteed Access Time (ISA, DMA,
     PCI)

ISAKMP
     Internet Security Association and Key Management Protocol

ISAM
     Index-Sequential Access Mode (DB)

ISAPI
     Internet Server Application Programmer's Interface (MS, C/S, WWW,
     API)

ISBN
     International Standard Book Number

ISC
     Intelligent Screen Cognition

ISC
     Internet Service Center (ISP)

ISC
     Internet Software Consortium org., Internet

ISCA
     International Society for Computers and their Applications org., AI

ISD
     Interface Summary Design

ISDN
     Integrated Services Digital Network (ITU)

ISDNUP
     ISDN User Part (ISDN, GSM), "ISDN-UP"

ISDV
     Integrated Software Development and Verification

ISEE
     Information System Engineering Environment (Westmount, CASE)

ISEE
     Integrated Software Engineering Environment [reference model]
     (NIST, ECMA, CASE)

ISFUG
     Integrated Software Federal User Group org., User group

ISH
     Information SuperHighway

ISI
     [fraunhofer] Institut fuer Systemtechnik und Innovationsforschung
     org.

ISI
     Information Sciences Institute org., USA

ISI
     Information Society Initiative (UK)

ISIS
     Intermediate System to Intermediate System [protocol / routing]
     (OSI, RFC 1195), "IS-IS"

ISIT
     [fraunhofer] Institut fuer SiliziumTechnologie Org., Itzehoe,
     Germany

ISKO
     International Society for Knowledge Organisation org.

ISLM
     Integrated Services Line Module

ISLN
     Integrated Services Local Network

ISLU
     Integrated Services Line Unit

ISN
     Information Systems Network

ISN
     Initial Segment / Sequence Number (TCP/IP)

ISN
     Integrated Systems Network

ISN
     Internet Shopping Network network, WWW

ISO
     International Standards Organisation org.

ISOC
     Internet SOCiety org., Internet

ISODE
     ISO Development Environment (OSI)

ISONET
     ISO information NETwork ISO, network

ISP
     Image Synthesis Processor (IC, Graphik, TSP)

ISP
     Integrated System Peripheral control (Wyse)

ISP
     Interactive String Processor (BS2000)

ISP
     International Standardized Profiles (ISO)

ISP
     Internet Service Provider (Internet)

ISPA
     Internet Service Provider Austria org., ISP

ISPA
     ISDN PAcket [driver] (ISDN)

ISPC
     Internet Service Providers' Consortium ISP, IPP, org.

ISPF
     Interactive System Productivity Facility (IBM)

ISPN
     International Standard Program Number

ISPO
     Information Society Project Office [of the european comission]
     Org., Europe, ECHO

ISPS
     ??? [hardware desription language] (HDL)

ISQL
     Interactive Structured Query Language

ISR
     Interrupt Service Register

ISR
     Interrupt Service Routine

ISRC
     ??? [Kodierung]

ISSAC
     International Symposium on Symbolic and Algebraic Computation ACM,
     conference

ISSCC
     International Solid State Circuits Conference conference

ISSN
     Integrated Special Services Network

ISSN
     International Standard Serial Number

ISSRE
     International Symposium on Software Reliability Engineering
     IEEE-CS, conference

ISST
     [fraunhofer] Institut fuer Software- und SystemTechnik Org.,
     Dortmund, Germany

IST
     Immerse System Technology (VR)

IST
     Indian Standard Time [+0530] (TZ)

IST
     Initial System Test

ISTO
     Information Science and Technology Office org., DARPA

ISUP
     Integrated Services User Part (ISDN)

ISV
     Independent Software Vendor

ISV
     Independent Solution Vendor (DEC)

ISV
     Information Service Vendor

IT
     Information Technology

IT
     Iran Time [+0300] (TZ)

ITA
     Interim Type Approval

ITAA
     Information Technology Association of America org., USA

ITE
     InformationsTechnische Einrichtungen

ITG
     InformationsTechnische Gesellschaft org., VDE

ITLB
     Instruction Tanslation Look-aside Buffer (CPU)

ITM
     Information Technology Management

ITMS
     Immediate check Truth Maintenance System (AI)

ITOT
     ISO Transport service on TCP/IP (ISO, TCP/IP, RFC 2126)

ITR
     Internet Talk Radio (Internet)

ITRC
     Information Technology Research Centre org., Canada

ITRON
     Industrial TRON (TRON)

ITS
     Incompatible Time-sharing System (DEC)

ITS
     International Telecommunications Society org.

ITSDN
     Integrated Tactical/Strategic Data Network mil., USA, Netzwerk

ITSEC
     [european] Information Technology Security Evaluation Criteria
     Europe

ITSEM
     Information Technology Security Evaluation Manual / Methodology
     (ITSEC)

ITSP
     Internet Telephony Service Provider (Internet, CAT)

ITSPO
     Information Technology Standards Program Office org., USA

ITT
     International Telegraph and Telephone org.

ITTI
     Information Technology Training Initiative org., UK

ITTM
     ??? [institute of telecommunications and information technology]
     org., Malaysia

ITU
     Information Transport Utility

ITU
     International Telecommunications Union org.

ITUR
     International Telecommunications Union - Radio sector (ITU),
     "ITU-R"

ITUSA
     Information Technology Users Standards Association org., USA

ITUT
     ITU Telecommunications [standards group] Org., successorr, CCITT,
     "ITU-T"

ITUTSS
     International Telecommunications Union Telecommunication Standards
     Sector (ITU)

IU
     Integer Unit (CPU)

IUK
     Informations- und Kommunikationstechnik, "IuK"

IUKDG
     Informations- Und KommunikationsDiensteGesetz

IUMA
     Internet Underground Music Archive (WWW)

IUP
     Interim Update Package (3COM)

IUT
     Implementation Under Test

IUTSUT
     Implementation Under Test - System Under Test, "IUT-SUT"

IV
     InformationsVerarbeitung

IV
     Initialisation Vector cryptography

IVA
     International Voice Association org.

IVDENIC
     InteressenVerbund DEutsches Network Information Center org.,
     Internet, "IV-DENIC"

IVDLAN
     Integrated Voice and Data Local Area Network

IVR
     Interactive Voice Response (CTI)

IVS
     IBM Verkabelungs-System

IVS
     Interactive Visualization Systems

IVTS
     International Video Teleconferencing Service

IWBS
     Institut fuer WissensBasierte Systeme org., IBM

IWC
     Inside Wire Cable

IWF
     InterWorking Function (IN)

IWS
     Intelligent Work-Station

IWT
     International Workshop on Telematics conference, IEEE-CS, SEE

IWU
     InterWorking Unit (IN)

IWV
     ImpulsWahlVerfahren (MODEM)

IXC
     IntereXchange Carrier (FCC, LATA)

IZM
     [fraunhofer] Institut fuer Zuverlaessigkeit und Mikrointegration
     Org., Berlin, Germany

-- J --
*******

JACM
     Journal of the Association for Computing Machinery (ACM)

JADE
     Jasmine Application Development Environment (Jasmine, DB, CA)

JANET
     Joint Academic NETwork network, UK

JAPH
     Just Another PERL Hacker (PERL)

JAR
     Java Archive (Java)

JARS
     Java Applet Rating Service (Java, WWW)

JAVAOS
     Java Operating System (Java), "JavaOS"

JBIG
     Joint Bi-level Image expert Group org., JTC1

JCALS
     Joint Computer-Aided Logistics System (CAL)

JCB
     Job Control Block (BS2000)

JCE
     Java Cryptographic Extension (Java)

JCF
     JESSI Common Framework

JCL
     Job Control Language (IBM, OS/360)

JCSS
     ??? org.

JDBC
     Java standard DataBase Connectivity (DB, Java, Sun, Borland, ODBC,
     API)

JDK
     Java Development Kit (Sun, Java)

JEDEC
     ???

JEIDA
     Japan Electronics Industry Development Association org., Japan

JES
     Job Entry Subsystem (IBM)

JFC
     Java Foundation Classes (Java, API)

JFIF
     JPEG File Interchange Format

JFS
     Journaled File System (LVM)

JFT
     Job File Table (DOS)

JICST
     Japan Information Center of Science and Technology org., Japan

JIEO
     Joint Interoperability Engineering Organization Org., DISA, mil.,
     USA

JIF
     JPEG Interchange Format (JPEG)

JIPDEC
     Japan Information Processing DEvelopment Center org., Japan

JIPS
     JANET Internet Protocol Service

JIS
     Japanese Institute of Standards org., Japan

JISC
     Japanese Industrial Standards Committee org., Japan

JIT
     Just In Time [compiler]

JITC
     Joint Interoperability Technology Center Org., DISA, mil.

JMSC
     Japanese MIDI Standard Committee org., Japan

JMSWG
     Joint Multi-TADIL Standards Working Group Org., mil., TADIL

JNDI
     Java Naming and Directory Interface (JavaSoft, API)

JNSS
     ??? org.

JODS
     Jasmine Object Database Server (Jasmine, DB, CA)

JOLT
     Java OnLine Transactions (Java, Bea, OLTP)

JOOP
     Journal of Object Orientated Programming (OOP)

JOSS
     Joint Object Services Submission

JOTS
     Joint Operational Tactical System mil.

JOVE
     Jonathan's Own Version of EMACS

JPEG
     Joint Photographics Expert Group org., JTC1, RFC 1521, JPEG

JPLDIS
     Jet Propulsion Laboratory Display Information System

JSA
     Japanese Standards Association org., Japan

JSAI
     ??? org.

JSAN
     Joint Staff Automation of the Nineties mil.

JSD
     Jackson System Development

JSME
     ??? org.

JSP
     Jackson Structured Programming

JSP
     Java Server Pages (Java, Sun)

JSPE
     ??? org.

JSSA
     Japan Society for System Audits org., JIPDEC, Japan

JST
     Japan Standard Time [+0900] (TZ)

JT
     Java Time [+0730] (TZ)

JTA
     Joint Technical Architecture JIEO, mil.

JTAG
     Joint Test Action Group org., Philips, IC

JTB
     Jump Trace Buffer (CPU)

JTBP
     Job To Be Processed [block] (BS2000)

JTBPX
     Job To Be Processed [block] eXtension (BS2000)

JTC1
     Joint Technical Committee 1 (ISO, IEC, IT)

JTM
     Job Transfer and Manipulation (ISO 8831/32)

JTMS
     Justification based Truth Maintenance System (AI)

JTSSG
     Joint Telecommunications Standards Steering Group mil.

JUGHEAD
     Jonzy's Universal Gopher Hierachy Excavation And Display

JUNET
     Japan Unix NETwork network, Unix

JURIS
     JURistisches InformationsSystem

JV
     JobVariablen (BS2000)

JVIDS
     Joint Visually Integrated Display System mil.

JVM
     Java Virtual Machine (Java)

JWICS
     Joint Worldwide Intelligence Communications System mil.

-- K --
*******

KAN
     KriminalAktenNachweis (INPOL)

KARL
     ??? [hardware desription language] (HDL)

KB
     KiloByte

KBPS
     KiloBits Per Second

KBS
     Knowledge-Based System

KCGI
     Kyocera ??? (Kyocera)

KCGL
     KyoCera Graphic Language (Kyocera)

KCMS
     Kodak Color Management System (Kodak, DTP)

KDC
     Key Distribution Center

KDE
     K Destop Environment (Linux, KDE)

KDM
     K Display Manager (KDE)

KDT
     Keyboard Display Terminal

KERMIT
     Kl-10 Error-free Reciprocal Micro Interconnect over Tty lines

KES
     Key Escrow System cryptography

KFM
     K File Manager (KDE)

KGRZ
     Kommunales GebietsRechenzentrum Giessen org.

KHG
     Kernel Hacking Guide (Linux)

KI
     Kuenstliche Intelligenz

KIF
     Konferenz der Informatik Fachschaften conference

KIPS
     Kilo Instructions Per Second

KIR
     Kyocera Image Refinement (Kyocera)

KISS
     Keep It Simple Stupid slang

KIT
     Kernel software for Intelligent Terminals (T-Online, Telekom, BTX)

KK
     Konnectivity Koordination (DE-NIC, DOMAIN)

KLICK
     Karlsruher LIChtleiter-Kommunikationsnetz Uni Karlsruhe, Germany

KLIPS
     Kilo Logical Inferences Per Second (AI, KI, XPS)

KLT
     Karhunen Loeve Transformation

KNN
     Kuenstliche Neuronale Netze neural nets

KNOOM
     KNowledge Orientated Office Model

KORE
     ???

KPCMS
     Kodak Precision Color Management System (Kodak, DTP)

KPDL
     Kyocera ??? (Kyocera)

KPDL
     Kyocera Page Description Language (Kyocera)

KPI
     Kernel Programming Interface (Unix, API)

KPM
     Kyocera PrintMonitor (Kyocera)

KPOP
     Kerberized Post Office Protocol (POP3)

KPT
     Kai's PowerTools (DTP)

KQML
     Knowledge Query Manipulation Language (AI)

KR
     [brian] Kernighan & [dennis] Ritchie [c standard], "K&R"

KR
     Knowledge Representation (AI)

KSA
     Kalman Saffran Associates manufacturer

KSA
     KommunikationsStrukturAnalyse (OA, TUB)

KSDS
     Key Sequenced Data Set (VSAM)

KSH
     Key Strokes per Hour

KSH
     Korn SHell (Unix, Shell)

KSLNRC
     Knowledge Systems Laboratory of the National Research Council
     org., Canada, AI

KSPM
     KeyStrokes Per Minute

KSR
     Keyboard Send Receive

KV
     KabelVerzweiger

KV
     Karnaugh Veitch diagram

KWM
     K Window Manager (KDE)

-- L --
*******

L2F
     Layer 2 Forwarding [protocol] (Shiva, Cisco, IP, IPX, LLC)

L2TP
     Layer 2 Tunneling Protocol (PPP, VPN, IP)

LA
     Limited Availability (IBM, OS/2)

LA
     Location Area (MSC, GSM)

LAC
     Lotus Authorized Consultants (Lotus)

LADT
     Local Access Data Transport

LAEC
     Lotus Authorized Education Center (Lotus)

LAG
     Logical Address Group (ION)

LAM
     Local Area Multicomputer (Parallel Computing)

LAN
     Local Area Network

LANE
     Local Area Network Emulation [over ATM specification] (ATM)

LANL
     Los Alamos National Laboratory org., USA

LAP
     Link Access Procedure / Protocol (CCITT, X.25)

LAPB
     Link Access Procedure - Balanced (CCITT, LAP, X.25)

LAPD
     Link Access Procedure on the D channel (X.21, ISDN, TA)

LAPIC
     Local Advanced Programmable Interrupt Controller (PIC)

LAPM
     Link Access Procedure for Modem

LAPS
     LAN Adapter and Protocol Support

LASER
     Light Amplification by Stimulated Emission of Radiation

LASS
     Local Area Signaling Service

LAT
     Local Area Transport (DEC)

LATA
     Local Access Transport Area

LATM
     Local Asynchronous Transfer Mode

LAVAS
     LAger- und VersandAbwicklungsSystem (MBAG)

LAVC
     Local Area VAX Cluster (VAX, DEC)

LAW
     Local Authority Workstation

LAWN
     Local Area Wireless Network

LBA
     Logical Block Addressing (EIDE)

LBM
     Local Bus Master

LBN
     Logical Block Number (LBA)

LBT
     Local Bus Targets

LBX
     Low-Band with X

LC
     Loopback Capability (UNI, ATM, OAM)

LCA
     Logic Cell Array

LCC
     Local Control Center

LCCM
     LAN Client Control Manager (IBM, LAN)

LCD
     Liquid-Crystal Display

LCD
     LISP Code Directory (EMACS)

LCD
     Loss of Cell Delineation (UNI, ATM)

LCGI
     Local Common Graphics Interface (CGI, WWW)

LCM
     LEAF Creation Method EES, cryptography

LCN
     Logical Channel Numbers

LCP
     [PPP] Link Control Protocol (PPP, RFC 1570)

LCR
     Least Cost Routing

LCS
     Laboratory for Computer Science (MIT)

LCS
     Liquid Crystal Shutter

LCS
     Lotus Communication Server

LCSS
     Liquid Crystal Stereoscopic Shutter [display]

LCT
     Last Compliance Time (GCRA)

LCU
     LAN CID Utility (CID, IBM)

LCV
     Line Coding Violation [error event] (DS1/E1, DS3/E3)

LD
     LAN Destination (ATM)

LDAP
     Lightweight Directory Access Protocol (RFC 1777, X.500, DS)

LDAPAPI
     Lightweight Directory Access Protocol Application Program
     Interface (LDAP, RFC 1823, API), "LDAP API"

LDCM
     LANDesk Client Manager

LDID
     Logical Disk IDentifier (MS)

LDP
     Linux Document Projecta (Linux)

LDP
     Loader Debugger Protocol (RFC 909)

LDR
     Light Detect Resistor

LDT
     Local Descriptor Table (CPU, Intel)

LDTR
     Load Descriptor Table Register CPU, Intel, assembler

LDTRC
     Local Descriptor Table Register Cache (LDT, Intel, CPU)

LDVA
     LaenderDatenVerareitungsAnlage

LE
     LAN Emulation (LANE, ATM)

LEAF
     Law Enforcement Access Field EES, cryptography

LEARP
     LAN Emulation Address Resolution Protocol (LANE, ARP, ATM),
     "LE-ARP"

LEAS
     LATA Equal Access System

LEC
     LAN Emulation Client (LANE, ATM)

LEC
     Layered Error Correction (CD)

LEC
     Local Exchange Carrier (FCC, LATA, IEC)

LECID
     LAN Emulation Client IDentifier (LANE, ATM, LEC)

LECS
     Local area network Emulation Configuration Server (ATM, LANE, LEC)

LED
     Light-Emitting Diode

LEL
     Link, Embed and Launch (UNIX)

LEN
     Low Entry Networking (IBM, SNA, PU)

LEO
     Link Everything Online (WWW, TUM)

LES
     LAN Emulation Server (LANE, ATM)

LES
     Line Errored Seconds (DS1/E1, DS3/E3)

LF
     Line Feed (ASCII)

LF
     Login Facility (DCE)

LFA
     Link Field Address (Forth)

LFA
     Local Feature Analysis

LFAP
     Leight weight Flow Admission Protocol (Cabletron, RFC 2124)

LFB
     Linear Frame Buffer (CPU, VESA)

LFN
     Long File Names

LFO
     Low Frequency Oscillator

LFS
     Loopback File System

LFSR
     Linear Feedback Shift Register

LGX
     Linux/GNU/X [distribution] (Yggdrasil, Linux, GNU)

LIC
     Licensed Internal Code

LIF
     Low Insertation Force (IC)

LIFD
     Last In First Drop

LIFE
     Laboratory for International Fuzzy Engineering [research] (MITI)

LIFE
     Logistics Interface For manufacturing Environment

LIFO
     Last In First Out

LIJP
     Leaf Initiated Join Parameter

LILO
     LInux [boot] LOader (Linux)

LIM
     Lotus - Intel - Microsoft manufacturer

LIMDOW
     Laser / Light  Intensity Modulation, Direct OverWrite (MOD)

LIMEMS
     Lotus - Intel - Microsoft Expamded Memory Specification (Lotus,
     Intel, MS, EMS), "LIM EMS"

LIP
     Large Internet Packet

LIPS
     Logical Inferences Per Second (AI, KI, XPS)

LIS
     Logical IP Subnet (RFC 1577, ION)

LISA
     Linux Installation & System Administration (Linux, LST)

LISP
     LISt Processor (LISP)

LISP
     Lots of Isolated Silly Parentheses LISP, slang

LISUAF
     [thueringer] LandesInformationsSystem Umwelt, Agrar und Forst
     (UIS), "LIS-UAF"

LITA
     Library and Information Technology Association org., USA

LIU
     Line Interface Unit

LIV
     Link Integrity Verification

LIVID
     Language Identification and Voice IDentification

LIW
     Long Instruction Word (CPU)

LKI
     Labor fuer Kuenstliche Intelligenz Org., KI, Hamburg, Germany

LLAP
     Localtalk Link Access Protocol (AppleTalk, LAP)

LLATMI
     Lower Layer ATM Interface (ATM)

LLB
     Local Location Broker (NCS)

LLC
     Logical Link Control (IEEE 802.2, ISO, OSI)

LLCSNAP
     Logical Link Control/SubNetwork Access Protocol (LLC, SNAP),
     "LLC/SNAP"

LLN
     Line Link Network

LLNL
     Lawrence Livermore National Laboratory org., USA

LLP
     Link Level Protocol (BTX)

LMDS
     Local Multi-point Distribution System

LME
     Layer Management Entity (OSI)

LMFAO
     Laughing My Fucking Ass Off Usenet, IRC, slang

LMI
     Layer Management Interface (ATM)

LMS
     Library Maintenance System (BS2000)

LMU
     LAN Manager for Unix (Unix), "LM/U"

LMX
     LAN Manager for uniX (LAN, Unix, MS), "LM/X"

LNN
     Lotus Notes Network (Lotus)

LOC
     LAN Operations Center (LAN)

LOC
     Lines Of Code

LOC
     Loss of Cell delineation (UNI, ATM)

LOCIS
     Library Of Congress Information System (Internet)

LOCT
     Layered Open Crypto Toolkit RSA, cryptography

LOF
     Loss of Frame (UNI, ATM, DS3/E3)

LOL
     Laughing Out Loud slang, Usenet, IRC

LOOPS
     LISP Object Oriented Programming System (Xerox, OOP)

LOP
     Loss of Pointer (UNI)

LOS
     Local Operating System

LOS
     Loss of Signal (UNI, ATM)

LOSP
     LOw SPeed channel connector (Cray, I/O)

LOVIS
     LagerOrtVerwaltungs- und InformationsSystem (MBAG)

LP
     Line Printer (Unix)

LP
     Linear Programming

LP
     Logical Partition (LVM)

LPB
     [S3] Local Peripheral Bus

LPC
     Linear Predictive Coding voice processing

LPD
     Line Printer DAEMON

LPDA
     Link Problem Determination Aid

LPDP
     Line Printer DAEMON Protocol (RFC 1179)

LPDU
     Link Protocol Data Unit

LPEX
     Live Parsing eXtensible Editor (IBM, OS/2)

LPF
     League for Programming Freedom org.

LPI
     Lines Per Inch

LPP
     Licensed Program Product (IBM)

LPR
     Low Priority Request (VUMA)

LPS
     Lines Per Second

LPT
     Line PrinTer

LPX
     ??? [motherboard]

LQ
     Letter Quality

LQM
     Link Quality Monitoring (PPP)

LR
     Location Register (LA, GSM)

LRC
     Longitudinal Redundancy Check

LRPC
     Lightweight Remote Procedure Calls (OLE)

LRS
     Line Repeater Station

LRU
     Last Recently Used

LS
     LAN Server (IBM)

LSA
     Link State Advertisement (OSPF)

LSAPI
     Licensed Services Application Program Interface (MS, API)

LSB
     Least Significant Bit

LSE
     Local Subscriber Environment

LSF
     Load Sharing Facility

LSI
     Large Scale Integration

LSL
     Link Support Layer (ODI)

LSM
     Linux Software Map (Linux)

LSN
     Logical Sector Numbers (OS-9)

LSR
     Leaf Setup Request

LST
     Linux Support Team [distribution] (Linux)

LSU
     LAN Service Unit (LAN)

LT
     Logical Terminal (IBM)

LT
     Lower Tester (ISO 9646-1)

LTC
     Line Termination Coordinator

LTC
     Longitudinal Time Code (Video)

LTE
     Line Terminating Equipment (SONET)

LTID
     Logical Terminal IDentifier (IBM)

LU
     Logical Unit (NAU)

LU62
     Logical Unit 6.2 (IBM), "LU6.2"

LUG
     Local Users Group

LUN
     Logical Unit Number (SCSI)

LUNA
     Leuchtendatei fuer UnfallfluchtNAchforschungen (INPOL)

LUNI
     LANE User Network Interface (LANE, ATM)

LUT
     Look-Up Table (RAMDAC)

LV
     Logical Volume (LVM)

LVD
     Low Voltage Differential [technology] (SCSI, Symbois Logic)

LVDS
     Low Voltage Differential Signal

LVM
     Logical Volume Manager (AIX, HP/UX, OSF/1, HDD)

LVN
     LandesVerwaltungsNetz (Baden-Wuerttemberg)

LVTTL
     Low Voltage Transistor Transistor Level (IC)

LW
     Living Worlds (VRML)

LWC
     Last Working Configuration (ESCD, PNP, BIOS)

LWL
     LichtWellenLeiter cable

LWP
     Light Weight Process (Sun, OS)

LX
     Linear eXecutable (OS/2)

LZS
     Lempel-Ziv-Stac [compression]

LZSDCP
     [PPP] Lempel-Ziv-Stac - Data Compression Protocol (PPP, RFC 1967),
     "LZS-DCP"

LZW
     Lempel-Ziv-Welch [compression]